## cassandra 2.1.22

=== debian/changelog ===
cassandra (2.1.22) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 28 Aug 2020 12:36:32 +0200

 cassandra (2.1.21) unstable; urgency=medium

   * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 11 Feb 2019 18:20:00 -0500

cassandra (2.1.20) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 05 Oct 2017 10:18:22 -0500

cassandra (2.1.19) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 11 Sep 2017 16:49:58 -0500

cassandra (2.1.18) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 21 Jun 2017 13:57:08 -0500

cassandra (2.1.17) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 15 Feb 2017 18:09:07 -0600

cassandra (2.1.16) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Wed, 05 Oct 2016 17:16:47 -0500

cassandra (2.1.15) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 28 Jun 2016 20:06:09 -0400

cassandra (2.1.14) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 15 Apr 2016 10:29:30 -0400

cassandra (2.1.13) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Tue, 26 Jan 2016 09:11:55 -0500

cassandra (2.1.12) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Wed, 02 Dec 2015 10:38:36 -0500

cassandra (2.1.11) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Mon, 12 Oct 2015 09:46:10 -0400

cassandra (2.1.10) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Thu, 01 Oct 2015 09:35:19 -0400

cassandra (2.1.9) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 25 Aug 2015 09:32:27 -0400

cassandra (2.1.8) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Mon, 06 Jul 2015 11:18:23 -0400

cassandra (2.1.7) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Thu, 18 Jun 2015 14:52:26 -0400

cassandra (2.1.6) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 05 Jun 2015 10:21:39 -0400

cassandra (2.1.5) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Mon, 27 Apr 2015 10:24:48 -0400

cassandra (2.1.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 27 Mar 2015 13:48:25 -0400

cassandra (2.1.3) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Mon, 09 Feb 2015 10:31:35 -0500

cassandra (2.1.2) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Wed, 05 Nov 2014 15:51:26 -0500 

cassandra (2.1.1) unstable; urgency=medium

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Fri, 17 Oct 2014 13:43:46 +0200

cassandra (2.1.0) unstable; urgency=medium

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Sun, 07 Sep 2014 15:21:41 +0200

cassandra (2.1.0~rc7) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 28 Aug 2014 16:32:12 +0200

cassandra (2.1.0~rc6) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Sat, 09 Aug 2014 13:46:39 +0200

cassandra (2.1.0~rc5) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Sat, 02 Aug 2014 13:45:54 +0200

cassandra (2.1.0~rc4) unstable; urgency=medium

  * New RC release

 -- Eric Evans <eevans@apache.org>  Fri, 18 Jul 2014 13:40:48 -0500

cassandra (2.1.0~rc3) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Tue, 08 Jul 2014 14:04:10 +0200

cassandra (2.1.0~rc2) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Mon, 23 Jun 2014 18:14:29 +0200

cassandra (2.1.0~rc1) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Fri, 30 May 2014 17:25:14 +0200

cassandra (2.1.0~beta2) unstable; urgency=medium

  * New beta release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 01 May 2014 16:39:21 +0200

cassandra (2.1.0~beta1) unstable; urgency=low

  * New beta release

 -- Sylvain Lebresne <slebresne@apache.org>  Mon, 17 Feb 2014 16:50:33 +0100

cassandra (2.0.6) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Fri, 07 Mar 2014 13:18:42 +0100

cassandra (2.0.5) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Fri, 31 Jan 2014 16:05:20 +0100

cassandra (2.0.4) unstable; urgency=medium

  * New release

 -- Eric Evans <eevans@apache.org>  Fri, 27 Dec 2013 12:38:37 -0600

cassandra (2.0.3) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 21 Nov 2013 10:04:45 +0100

cassandra (2.0.2) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 24 Oct 2013 09:15:30 +0200

cassandra (2.0.1) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 19 Sep 2013 13:47:16 +0200

cassandra (2.0.0) unstable; urgency=low

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Wed, 28 Aug 2013 13:33:25 +0200

cassandra (2.0.0~rc2) unstable; urgency=low

  * New release candidate

 -- Sylvain Lebresne <slebresne@apache.org>  Mon, 19 Aug 2013 16:58:03 +0200

cassandra (2.0.0~rc1) unstable; urgency=low

  * New release candidate

 -- Eric Evans <eevans@apache.org>  Mon, 05 Aug 2013 10:11:43 -0500

cassandra (2.0.0~beta2) unstable; urgency=low

  * New beta release

 -- Sylvain Lebresne <slebresne@apache.org>  Mon, 22 Jul 2013 16:53:37 +0200

cassandra (2.0.0~beta1) unstable; urgency=low

  * New beta release

 -- Sylvain Lebresne <slebresne@apache.org>  Tue, 09 Jul 2013 10:12:24 +0200

cassandra (1.2.6) unstable; urgency=low

  * New release


