## cassandra 2.2.19

=== debian/changelog ===
cassandra (2.2.19) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 29 Oct 2020 11:34:29 +0100

cassandra (2.2.18) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 28 Aug 2020 14:24:05 +0200

cassandra (2.2.17) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 14 Jul 2020 21:30:34 +0200

cassandra (2.2.16) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 10 Feb 2020 10:52:49 +0100

cassandra (2.2.15) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Thu, 24 Oct 2019 08:50:00 -0500

cassandra (2.2.14) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Fri, 01 Feb 2019 12:34:51 -0600

cassandra (2.2.13) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 02 Jul 2018 13:26:07 -0500

cassandra (2.2.12) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 05 Oct 2017 10:21:40 -0500

cassandra (2.2.11) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 26 Jun 2017 18:45:38 -0500

cassandra (2.2.10) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 21 Jun 2017 14:07:47 -0500

cassandra (2.2.9) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 15 Feb 2017 18:12:32 -0600

cassandra (2.2.8) unstable; urgency=medium

  * New release 

 -- Michael Shuler <michael@pbandjelly.org>  Fri, 23 Sep 2016 16:35:25 -0500

cassandra (2.2.7) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Tue, 28 Jun 2016 20:08:44 -0400

cassandra (2.2.6) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 15 Apr 2016 09:47:38 -0400

cassandra (2.2.5) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Tue, 26 Jan 2016 09:15:04 -0500

cassandra (2.2.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Wed, 02 Dec 2015 10:52:18 -0500

cassandra (2.2.3) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Mon, 12 Oct 2015 09:49:15 -0400

cassandra (2.2.2) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Thu, 01 Oct 2015 09:37:57 -0400

cassandra (2.2.1) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 25 Aug 2015 13:22:45 -0400

cassandra (2.2.0) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 17 Jul 2015 13:06:22 -0400

cassandra (2.2.0~rc2) unstable; urgency=medium

  * New RC release

 -- Jake Luciani <jake@apache.org>  Tue, 30 Jun 2015 09:43:38 -0400

cassandra (2.2.0~rc1) unstable; urgency=medium

  * New RC release 

 -- Jake Luciani <jake@apache.org>  Fri, 05 Jun 2015 11:11:50 -0400

cassandra (2.2.0~beta1) unstable; urgency=medium

  * New Beta Release 

 -- Jake Luciani <jake@apache.org>  Sun, 17 May 2015 21:33:49 -0400
