## cassandra 3.0.26

=== debian/changelog ===
cassandra (3.0.26) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 07 Feb 2022 13:12:52 +0100

cassandra (3.0.25) unstable; urgency=medium

  * New release

 -- Brandon Williams <brandonwilliams@apache.org>  Sun, 25 Jul 2021 11:43:54 -0500

cassandra (3.0.24) unstable; urgency=medium

  * New release

 -- Alex Petrov <ifesdjeen@apache.org>  Fri, 29 Jan 2021 12:21:05 +0100

cassandra (3.0.23) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 29 Oct 2020 12:03:40 +0100

cassandra (3.0.22) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 28 Aug 2020 14:48:07 +0200

cassandra (3.0.21) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 14 Jul 2020 22:15:16 +0200

cassandra (3.0.20) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 10 Feb 2020 22:53:30 +0100

cassandra (3.0.19) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Thu, 24 Oct 2019 08:56:34 -0500

cassandra (3.0.18) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Fri, 01 Feb 2019 12:37:12 -0600

cassandra (3.0.17) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 02 Jul 2018 13:29:49 -0500

cassandra (3.0.16) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 10 Oct 2017 17:13:31 -0500

cassandra (3.0.15) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 26 Jun 2017 18:47:08 -0500

cassandra (3.0.14) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Fri, 14 Apr 2017 20:01:02 -0500

cassandra (3.0.13) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 11 Apr 2017 12:52:26 -0500

cassandra (3.0.12) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 07 Mar 2017 09:28:21 -0600

cassandra (3.0.11) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 15 Feb 2017 18:15:14 -0600

cassandra (3.0.10) unstable; urgency=medium

  * New release

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 31 Oct 2016 10:33:44 -0500

cassandra (3.0.9) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Tue, 16 Aug 2016 18:02:20 -0500

cassandra (3.0.8) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Tue, 28 Jun 2016 20:12:22 -0400

cassandra (3.0.7) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Mon, 06 Jun 2016 14:27:28 -0400

cassandra (3.0.6) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 03 May 2016 09:29:31 -0400

cassandra (3.0.5) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Sat, 02 Apr 2016 07:57:16 -0400

cassandra (3.0.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Mon, 29 Feb 2016 10:36:33 -0500

cassandra (3.0.3) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Wed, 03 Feb 2016 08:54:57 -0500

cassandra (3.0.1) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Dec 2015 15:56:02 -0500

cassandra (3.0.0) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Fri, 06 Nov 2015 14:37:07 -0500

cassandra (3.0.0~rc2) unstable; urgency=medium

  * New release candidate 

 -- Jake Luciani <jake@apache.org>  Fri, 16 Oct 2015 16:02:24 -0400

cassandra (3.0.0~rc1) unstable; urgency=medium

  * New release candidate

 -- Jake Luciani <jake@apache.org>  Sat, 19 Sep 2015 16:01:59 -0400

cassandra (3.0.0~beta2) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Sep 2015 19:06:25 -0400

cassandra (3.0.0~beta1) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 21 Aug 2015 22:33:04 -0400

cassandra (3.0.0~alpha1) unstable; urgency=medium

  * New alpha release

 -- Jake Luciani <jake@apache.org>  Thu, 30 Jul 2015 09:21:15 -0400
