## cassandra 3.11.12

=== debian/changelog ===
cassandra (3.11.12) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 07 Feb 2022 13:55:35 +0100
