## cassandra 3.11.13

=== debian/changelog ===
cassandra (3.11.13) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 06 May 2022 17:04:47 +0200
