=== debian/changelog ===
cassandra (4.0.3) unstable; urgency=medium

  * New release 

 -- Mick Semb Wever <mck@apache.org>  Sun, 13 Feb 2022 22:37:37 +0100
