## cassandra 4.0.4

=== debian/changelog ===
cassandra (4.0.4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 06 May 2022 18:38:33 +0200
