=== debian/changelog ===
cassandra (4.1.0-0kali4) kali-dev; urgency=medium

  * Fix dh_link to apply it on the correct package (cassandra)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Feb 2025 09:49:50 +0100

cassandra (4.1.0-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable arm builds.
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Nitpicks in rules file
  * Fix incorrect target execute_dh_links
  * Update watch file to support pre-releases
  * Fix version in build.properties (in case of pre-releases)
  * Fix LimitMEMLOCK value in systemd service
  * Depend on cassandra-libs instead of using internal driver
  * Add basic autopkgtests
  * Update source lintian overrides

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 Aug 2024 11:21:08 +0700

cassandra (4.1.0-0kali2) kali-dev; urgency=medium

  * Build and install Python modules

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Mar 2023 15:17:38 +0100

cassandra (4.1.0-0kali1) kali-experimental; urgency=medium

  * Initial packaging for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Feb 2023 16:53:15 +0100

cassandra (4.1.0) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 07 Dec 2022 21:53:33 +0100

cassandra (4.1~rc1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 17 Nov 2022 11:33:25 +0100

cassandra (4.1~beta1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 27 Sep 2022 00:08:07 +0200

cassandra (4.1~alpha1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 20 May 2022 22:02:50 +0200
