=== debian/control ===
Source: cassandra
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), openjdk-11-jdk | java11-jdk, ant (>= 1.9), ant-optional (>= 1.9), dh-python, python3-all-dev, bash-completion, python3-setuptools, cython3
Standards-Version: 4.6.2
Homepage: https://cassandra.apache.org
Vcs-Browser: https://gitlab.com/kalilinux/packages/cassandra
Vcs-Git: https://gitlab.com/kalilinux/packages/cassandra.git

Package: cassandra
Architecture: all
Depends: openjdk-11-jre-headless | java11-runtime, adduser, python3, procps, ${misc:Depends}, cassandra-libs (>= ${binary:Version}), python3-cassandra
Recommends: ntp | time-daemon
Suggests: cassandra-tools
Conflicts: apache-cassandra1
Replaces: apache-cassandra1
Description: distributed storage system for structured data
 Cassandra is a distributed (peer-to-peer) system for the management
 and storage of structured data.

Package: cassandra-libs
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: distributed storage system for structured data
 Cassandra is a distributed (peer-to-peer) system for the management
 and storage of structured data.
 .
 This package contains the arch dependent libs.

Package: cassandra-tools
Architecture: all
Depends: cassandra (= ${binary:Version}), ${misc:Depends}
Description: distributed storage system for structured data
 Cassandra is a distributed (peer-to-peer) system for the management
 and storage of structured data.
 .
 This package contains extra tools for working with Cassandra clusters.
