=== debian/tests/control ===
Tests: basic
Depends: cassandra
Restrictions: isolation-container, needs-root, superficial
