=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none, uversionmangle=s/-(alpha|beta|rc)/~$1/" \
https://gitbox.apache.org/repos/asf/cassandra.git \
refs/tags/cassandra-@ANY_VERSION@
